@font-face {
    font-family: 'SpaceGrotesk-Regular';
    src: url('../fonts/SpaceGrotesk-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/SpaceGrotesk-Regular.woff') format('woff'), url('../fonts/SpaceGrotesk-Regular.ttf') format('truetype'), url('../fonts/SpaceGrotesk-Regular.svg#SpaceGrotesk-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    font-family: 'SpaceGrotesk-Regular', sans-serif;
}


.fade-in {
    animation: fadeIn ease 2s;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}



img {
    width: 100%;
}

header {
    width: 100%;
    position: absolute;
    text-align: center;
    margin-top: 30px;
    z-index: 99;
}
header img {
    width: auto;
}


h1 {
    position: absolute;
    visibility: hidden;
}

.intro-container {
    opacity: 0;
    width: 100%;
    margin-top: 60px;
}
.slide-in .intro-container {
    opacity: 1;
    transition: all .5s ease-in-out;
}

.lead-container {
    margin-top: 3rem;
    max-width: 100%;    
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
}
.lead {
    font-size: 19px;
    color: #F4F6F8;
    line-height: 145.9%;
    margin-bottom: 0;
    padding-top: 3rem;
    transition: 0.7s padding ease-in-out;
}
.slide-in .lead {
    padding-top: 0;
    padding-bottom: 2rem;
}
.lead a {
    color: #fff;
}
.lead a:after {
    content: '';
    display: inline-block;
    width: 23px;
    height: 24px;
    vertical-align: middle;
    margin-left: 8px;
    background: url(/images/arrow-white.svg) no-repeat;
}

.button-container {
    height: 50px;
}
.lead-container button {
    background-color: #FEDC04;
    color: #000;
    text-transform: uppercase;
    line-height: 114%;
    font-size: 16px;
    font-weight: 600;
    border: none;
    padding: 15px 20px;
    display: none;
    transition: background 300ms ease;
}
    .lead-container button:hover {
        background-color: #fff;
    }


.sites {
    width: 100%;
    border: 1px solid rgba(255,255,255,0.5);
    padding: 2em;
    margin-top: 3em;
}
    .sites div {
        flex-grow: 1;
    }
        .sites div img {
            width: auto;
            max-width: 100%;
        }

        .sites div p.lead {
            margin-top: 10px;
        }
        .sites div:last-child p.lead {
            padding-bottom: 0;
        }


.overlay {
    padding-top: 80px;
    padding-bottom: 50px;
    z-index: 9;
    background-color: rgba(0,0,0,0.7);
}

.background {
    width: 100%;
    height: 100%;
    display: flex;
    overflow: hidden;
    align-items: flex-start;
    position: relative;
    overflow: hidden;
}
@media(max-width: 767px) {
    .background {
        position: absolute;
        top: 0;
        left: 0;
    }
    .background img {
        position: absolute;
        width: auto;
        min-height: 100%;
        min-width: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .lead a {
        display: block;
    }
}

main.container {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}


#ContactForm {
    display: none;
    height: 100vh;
    width: 100%;
    min-height: 650px;
    background-color: #000;
    position: absolute;
    padding-top: 60px;
    z-index: 20;
}
    #ContactForm .form-container {
        max-width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 auto;
        height: 100%;
        justify-content: center;
    }

        #ContactForm .form-container h2,
        #ContactForm .form-container p {
            text-align: left;
            width: 100%;
            margin-bottom: 20px;
        }

        .form {
            width: 100%;
        }
        .form .form-group label {
            color: #909090;
            display: block;
        }
            .form .form-group input {
                display: block;
                width: 100%;
                border: none;
                border-bottom: 1px solid #fff;
                background-color: transparent;
                color: #fff;
                padding: 0;
            }
            .form .form-actions button {
                background-color: #FEDC04;
                color: #000;
                text-transform: uppercase;
                line-height: 114%;
                font-size: 16px;
                font-weight: 600;
                border: none;
                padding: 15px 20px;
                width: 100%;
                transition: background 300ms ease;
            }
        .form .form-actions button:hover {
            background-color: #fff;
        }

#ContactForm .form-container a {
    position: absolute;
    top: 90px;
    right: 3vw;
}
    #ContactForm .form-container a i {
        width: 34px;
        height: 34px;
        display: block;
        background: url(/images/close.svg) no-repeat;
    }
    
#ContactForm input:focus {
    outline: none;
}

.ui-popup-container, .ui-popup {
    height: 98%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


.image10,
.image9,
.image8,
.image7,
.image6,
.image5,
.image4,
.image3, 
.image2 {
    display: none;
}


@media (min-width: 768px) {
    body {
        height: 100vh;
    }

    header {
        margin-top: 50px;
    }

    .overlay {
        position: absolute;
        height: 100%;
        width: 100%;
        min-height: 600px;
    }

    .overlay::after {
        content: "";
        width: 22px;
        height: 95px;
        position: absolute;
        bottom: calc(50% - 50px);
        left: -22px;
        z-index: 1;
        opacity: 1;
        background: transparent url(/images/checkered.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center bottom;
        transition: 0.5s left ease-in-out;
        transition-delay: 0.35s;
    }

    .overlay.slide-in::after {
        left: 0;
    }

    .lead-container {
        width: 70%;
        align-items: flex-start;
        text-align: left;
        margin-right: 2rem;
    }

    .background {
        width: 75%;
        margin-left: 40px;
        align-items: center;
    }
    #ContactForm {
        min-height: 700px;
        padding-top: 0;
    }
    #ContactForm .form-container {
        width: 60%;
    }
        #ContactForm .form-container a:hover i {
            width: 34px;
            height: 34px;
            background: url(/images/close-yellow.svg) no-repeat;
        }

    main.container {
        padding-right: 0;
    }

    .sites {
        gap: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sites p.lead {
        padding-bottom: 0;
    }
}
@media (min-width: 992px) {
    .lead-container {
        width: 43%;
    }

    .background {
        width: 50%;
    }
    #ContactForm .form-container{
        width: 40%;
    }
}